html, body {
	width:100%;
	height:100%;
	/*background: url(background.jpg) no-repeat  center;*/
	background-color:#FFF;
} /*非常重要的样式让背景图片100%适应整个屏幕*/

.navtitlebg{
	background-image: url('../image/logo.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	-moz-background-size:contain;
	-webkit-background-size:contain;
}

.my-navbar {
	padding:20px 0;
	transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}
.my-navbar a{
	background:transparent !important;
	color:#fff !important
}
.my-navbar a:hover {
	color:#45bcf9 !important;
	background:transparent;
	outline:0
}
.my-navbar a {
	transition: color 0.5s ease-in-out;
}/*-webkit-transition ;-moz-transition*/
/*.top-nav {
	padding:0;
	background:#000;
}*/
/*button.navbar-toggle {
	background-color:#fbfbfb;
}*//*整个背景都是transparent透明的，会看不到，所以再次覆盖一下*/
/*button.navbar-toggle > span.icon-bar {
	background-color:#dedede
}*/
.marea{
	display: table;
	/*display: inline-block;*/
	width: 100%;
	height: 100%;
	/*margin:0;
	padding: 100px 0;*/
	text-align: center;
	/*color: #fff;
	background: url(1439437211691.jpg) no-repeat  center;
	background-color: #000;
	background-size: cover;*/
}
.mdiv {
	height:200px;
	width:80%;
	margin-top:150px;
	margin-left:auto;
	margin-right:auto;
}
.mdiv span {
	font-size:20px;
	color:#000;
	position: relative;
}
.mtitle{
	margin-top:80px;
}


.upload{
	height:30px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:#999 solid 1px;
	margin:40px auto 0 auto;
	text-align:center;
	float:none;
	background-color: #FFF;
	/*background: rgba(240,240,224,0.5);
	filter:Alpha(opacity=50);
	opacity:0.5;
	-webkit-opacity:0.5;
	-moz-opacity:0.5;*/
}
.upload span{
	font-size:14px;
	line-height:30px;
}

.qrcode{
	float:none;
	margin: 20px auto;
}
.leftqrcode{
	float:right;

}
.rightqrcode{
	float:left;

}
.qrcode p{
	color: #666;
}
.qrcode img{
		width:350px;
	/*height:80px;*/
}

.cpright{
	margin-bottom:10px;
}

.cpright p{
	color:#000;
}

.footline{
	background-color:#C32136;
}
.foot{
	width:100%;
	height:60px;
	background-color:#62211d;
}
.resginput{
	width:100%;
}
.border{
	border:#F00 1px solid;
}
.ucenter{
	width:80%;
	margin-top:100px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}
.ucenterborder{
	border: #999 1px solid;
	cursor:pointer;
}
.ucenteractive{
	background-color:#FF2121;
	color:#FFF;
	cursor: default;
}

.ucenterdisabled{
	background-color: #e8e8e8;
	color:#000000;
	cursor: default;
}

.uinfo{
	height:350px;
	margin-top:40px;
	border: #999 1px solid;
}
.collection{
	width:100%;
	/*height:420px;*/
	margin-top:80px;
}
.thfontsize{
	font-size:12px;
}
.mypaginate{
	text-align: left;
}
.password{
	float: left;
	font-size: 12px;
	display: none;
}


/*帮助页面*/

.helppage{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}
.helppage h1{
	font-size: 20px;
	color:#000;
	margin-bottom: 20px;
	text-shadow: 1px 1px 1px #bbbbbb;
}
.helppage .box{
	text-align: left;
	height: auto;
	margin-bottom: 20px;
}
.helppage .box .content{
	border: 1px solid #bbbbbb;
	height: auto;
	color:#101010;
	text-align: center;
	padding-top: 5%;
	padding-bottom: 5%;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #bbbbbb;
}
.helppage .box .content .contact{
	font-size: 16px;
}
.helppage .box .content .issue{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	border-top: 5px solid #14d1ff;
}

/*微信登录失败页面*/

.weixin_fail{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	text-align: center;
}
.weixin_fail .exclamation{
	float: none;
	margin: 0 auto;
}
.weixin_fail .wtitle h1{
	margin-top: 30px;
	font-family: 'SimHei';
	font-weight: bold;
}
.weixin_fail .wtitle p{
	font-size: 16px;
	font-weight: bold;
	margin-top: 25px;
}
.weixin_fail .wbutton{
	height:50px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:#d1d1d1 solid 2px;
	margin:80px auto 0 auto;
	text-align:center;
	float:none;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	min-width: 180px;
	cursor: pointer;
}
.weixin_fail .wbutton span{
	font-size: 18px;
	font-family: sans-serif;
	color:#2c7aba;
	margin-right: 20px;
}
/*上传返回信息遮罩*/
.upload_back_shade{
	background-color: black;
	z-index: 1;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	/*filter:alpha(opacity);*/
}
/*上传返回的样式*/
.upload_back{
	position: fixed;
	top: 50%;
	margin-top:-145px;
	left: 50%;
	margin-left: -195px;
	background: #ffffff;
	width: 390px;
	height: 200px;
	z-index: 3;
}
.back_top{
	height: 35px;
	border-bottom: 1px solid #bbbbbb;
}
.back_top .shade_closer{
	float: right;
	cursor: pointer;
	border: none;
}
.back_content{
	width: 390px;
}
.back_hide{
	display: none;
}
.back_info{
	margin-top: 10px;
	text-align: center;
}
.check_btn{
	width: 100px;
	margin: 0 auto;
	height: 30px;
	border-radius: 10px;
	background-color: #e2381f;
	text-align: center;
	color: #ffffff;
	line-height: 30px;
	cursor: pointer;
}
.feedback_btn{
	width: 100px;
	height: 30px;
	border:1px solid black;
	border-radius: 10px;
	background-color: #ffffff;
	text-align: center;
	color: black;
	line-height: 30px;
	cursor: pointer;
}

/**登录注册页**/
.input-group-comment{
	font-size: 12px;
	color:#e33232;
	position: absolute;
	left: 50px;
	bottom: 0;
	height:0;
	display:none;
}
.input-group-comment-m{
	font-size: 12px;
	color:#e33232;
	position: absolute;
	left: 50px;
	bottom: 0;
	height:0;
	display:none;
}
.showemail,.showverificationcode,.showpassword,.showrepeatpassword,.showvcode,.shownickname,.showagreecheckbox{
	font-size: 12px;
	color:#e33232;
	text-align: center;
	display:none;
}
.showvcode{
	display:inline-block;
	display:none;
}
.verification{
	font-size: 12px;
}
.margin{ margin-bottom: 15px;}
/**微信第三方登陆**/
.crossline{ color:#999999;}
.crossline a{
	width:45px;
	height:45px;
	display:block;
	margin:0 auto;
}
.crossline a img{
	width:45px;
	height:45px;
}
/**没有权限页面 **/
.back_button{
	margin: 70px auto;
	width: 100px;
	height: 50px;
	border-radius: 10px;
	border: 2px solid #ccc;
	text-align: center;
	line-height: 49px;
	font-size: 25px;
	letter-spacing: 2px;
	cursor: pointer;
	color: #318bcc;
}
/*微信绑定账户页面*/
.account_number{
	width: 327px;
	height: 310px;
	position: fixed;
	left: 50%;
	margin-left: -163px;
	top: 130px;
	background-color: #ffffff;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	font-size: 14px;
	border-width: 1px;
	text-align: center;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	z-index: 9999;
	opacity: 1;
	pointer-events: auto;
	display: none;
	z-index: 9999;
}
.account_top{
	width: 125px;
	height: 40px;
	margin: 0 auto;
	color: #0c0c0c;
	text-align: center;
	white-space: nowrap;
	font-size: 16px;
	line-height: 40px;
	border-bottom: 1px solid #bbbbbb;
}
.account_number form input{
	outline: none;
	width: 247px;
	height: 45px;
	border:solid 1px #bbbbbb;
	font-size: 16px;
	color: #bbbbbb;
}
.inp1{

	margin: 35px auto;
	margin-bottom: 0px;

}
.inp2{
	margin: 20px auto;

}
.account_btn{
	position: fixed;
	width: 115px;
	height: 45px;
	line-height: 45px;
	left: 172px;
	top: 140px;
	background: red;
	border-radius: 8px;
	font-size: 14px;
	color: white;
	text-align: center;
	cursor: pointer;
	outline: none;
	border: none;
}
.account_number a{
	display: block;
	margin-right: 5px;
	font-size: 13px;
	text-decoration:underline;
}
.sure_btn{
	width: 185px;
	height: 30px;
	margin: 20px auto;
	background-color:#e2381f;
	border-radius: 8px;
	text-align: center;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	cursor: pointer;
}
.account_erro{
	font-size: 12px;
	color:red;
	float: left;
	margin-left: 40px;
	display:none;
}
.boxshod{
	opacity: 0;
	z-index: 99;
	background-color: #0c0c0c;
	position: fixed;
	top:0;
	left:0;
}
/*微信绑定账户成功页面*/
.account-success{
	width: 327px;
	height: 270px;
	position: fixed;
	left: 50%;
	margin-left: -163px;
	top: 130px;
	background-color: #fff;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	font-size: 14px;
	border-width: 1px;
	text-align: center;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	z-index: 100;
	opacity: 1;
	pointer-events: auto;
	display: none;
}
.account-top{
	width: 250px;
	height: 40px;
	margin: 0 auto;
	color: #0c0c0c;
	text-align: center;
	white-space: nowrap;
	font-size: 14px;
	line-height: 40px;
	border-bottom: 1px solid #bbbbbb;
}
.account-content{
	margin: 0 auto;
	width:250px;
	height:170px;
	font-size: 16px;
	line-height: 170px;
}
.later-btn,.now-btn{
	float: left;
	width: 90px;
	height: 30px;
	margin-left:48px;
	background-color:#fff;
	border-radius: 8px;
	text-align: center;
	line-height: 30px;
	color: #333333;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #333;
}
.now-btn{
	background-color:#e2381f;
}
.now-btn a{
	color: #fff;
	text-decoration: none;
}

.clear{ clear:both; overflow:hidden; height:0;}
.clear-fix{zoom: 1; clear:both;}
.clear-fix:after {display: block;height: 0;overflow: hidden;content: " ";visibility: hidden;clear: both;}

/*点选式验证码
	start
	*/
.verify-container{
	/*设置这个宽度与其他元素对齐*/
	width: 253px;
	display: inline-block;
}
.click-float-div{
	/*漂浮元素的宽度需要重新设置,不能使用auto*/
	width: 253px;
	position: absolute;
	/*madal层的z-index=1050*/
	z-index: 1099;
	margin-top: -100px;
}
.click-relative-div{
	width: auto;
	overflow:hidden;
	position: relative;
}
.click-icon{
	z-index: 1;
	position: absolute;
}
.tip-div{
	margin-bottom: 5px;
	width: auto;
	height: 37.1875px;
	border: 1px solid #cbcbcb;
	border-radius: 90px;
}
.tip-txt{
	left: 0;
	width: auto;
	height: 37.1875px;
	line-height: 37.1875px;
	overflow: hidden;
	font-size: 12px;
	color: #a8a8a8;
	text-align: center;
}
/*点选式验证码
	end
	*/
/*
	用户服务协议
	start
*/
.service-wrap{
	font-size: 14px;
	line-height: 24px;
	width:980px;
	margin: 50px auto;
}
.service-wrap h2{
	color: #666;
	text-align: center;
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 50px;
}
.service-tips{
	margin-bottom: 15px;
}
.service-item{
	margin-bottom: 15px;
}
.service-tips h4,
.service-item h4{
	color: #e33232;
	font-weight: 700;
}
.service-tips p,
.service-item p{
	color: #333333;
	text-indent: 2em;
}
.red-touch{
	color: #333333;
	text-align: center;
	display: block;
}
.red-touch:hover{
	color: #e33232;
}
/*
	用户服务协议
	end
*/
/*
首页
*/
*{
	margin: 0;
	padding: 0;
}
ul{
	list-style: none;
}
a{
	text-decoration:none;
}
/*body{
	background-color: #ccc;
}*/

.header{
	width: 1024px;
	margin: 0 auto;
	height: 90px;
	background-color: #f8f8f8;

}
.logo{
	float: left;
}
.logo img{
	padding: 20px 0  0 20px;

}
.login{
	margin-right: 35px;
	float: left;
}
.login a{
	color: #000000;
}
.user{
	float: right;
	line-height: 90px;
	cursor: pointer;
	position: relative;
}
.user-box{
	float: right;
	margin-right: 10px;
}
.content{
	width: 1024px;
	margin: 0 auto;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	color: #555;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.listhead{
	display: none;
	width: 100px;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 1000;
	font-size: 16px;
	text-align: left;
	background-color: #f8f8f8;
}
.listhead li{
	border-bottom: 1px solid gainsboro;
}
.listhead>li>a {
	display: block;
	padding: 10px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}
.banner{
	width: 1024px;
	height: 469px;
	background-image: url("../image/banner_02.png");
	position: relative;
}
.over{
	overflow: auto;
	zoom: 1;
}

/*
.file {
	width: 456px;
	height: 30px;
	position: relative;
	top: 60%;
	left: 50%;
	margin-left: -228px;
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 15px;
	padding: 4px 12px;
	overflow: hidden;
	color: #000;
	text-decoration: none;
	line-height: 30px;
	text-align: center
}
.file input {
	position: absolute;
	font-size: 100px;
	right: 0;
	top: 0;
	opacity: 0;}
.file:hover {
	background: #00A2D4;;
	border-color: #78C3F3;
	text-decoration: none;}
*/
.banner_one{
	width: 1024px;
	height: 1653px;
	background-color: #f8f8f8;
	text-align: center;
}
.footer{
	width: 1024px;
	height: 60px;
	background-color: #f8f8f8;
	text-align: center;
	line-height: 60px;
	font-size: 18px;

}
.file_style{
	width: 686px;
	height: 60px;
	position: relative;
	top: 60%;
	left: 50%;
	margin-left: -348px;
}
